
    <pd4ml:page.footer>
        {$page_footer}
    </pd4ml:page.footer>
    <script type="text/javascript">
        document.getElementById('wait').style.display = 'none';

        const iframe = window.frameElement;
        if (iframe) {
            iframe.style.height = (document.documentElement.scrollHeight+10) + "px";
        }
    </script>
  </body>
</html>
